uuid:
  -
    value: 22220ccd-4e40-4ae6-8842-1d2d9b4462a4
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:28:28+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_culture_shutterstock_724130887.jpg
thumbnail:
  -
    alt: 'Knossos palace at Crete. Heraklion, Crete, Greece. Detail of ancient ruins of famous Minoan palace of Knossos.'
    title: null
    width: 2009
    height: 1920
    target_type: file
    target_uuid: 43b27c80-d190-49a9-b44a-3e1d9154593b
created:
  -
    value: '2019-11-01T10:27:57+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:28:28+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Knossos palace at Crete. Heraklion, Crete, Greece. Detail of ancient ruins of famous Minoan palace of Knossos.'
    title: ''
    width: 2009
    height: 1920
    target_type: file
    target_uuid: 43b27c80-d190-49a9-b44a-3e1d9154593b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.43b27c80-d190-49a9-b44a-3e1d9154593b
      - file.file.43b27c80-d190-49a9-b44a-3e1d9154593b
    taxonomy_term:
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
